:tools: Scheduled maintenance

Heads up! Downtime for the Forums, related to the NodeBB upgrade, is planned for Thursday, December 14, starting from 10:00 UTC.
Please make sure to finish all your posts before this time. The downtime should only last for a few minutes.

Rendering Engine

  • Is Opera Mini's Extreme mode use Presto & High mode use WebView Engine ???
    Well, Now google set WebView as an apk & it can be updated.
    But what's going on Presto? Maybe, the last update from Opera was approx 3 years ago. It should be update on regular basis.
    Moreover, While using Extreme mode some website detect Opera Mini 25 as Opera 12.16 Browser & some other website detect as it Opera 9.80 Browser !!!!
    Seems Odd
    In Extreme mode it seems that "Websocket" feature not supported. And the JavaScript Engine (Pike) also need to maintain update regularly.
    & While using High Mode those website detect Opera Mini 25 as Opera 25 (Not Mini 25)

  • Correct, Opera Mini uses Presto running on our servers, that means that if we change the engine, we only need to do it server-side, you don't have to update your Opera Mini application. In most cases you should not bother how websites are detecting Opera Mini, whether as Opera Mini or Opera 12.16.

    If there is something that doesn't work, just let us know. Is there any particular website where websockets are needed?

  • не открывается опера мини

  • This part of the forum is English. Either repost here in English, or switch to an appropriate forum and post there.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.